# Open Chess &nbsp; [![Pipeline](https://gitlab.com/manzerbredes/ochess/badges/master/pipeline.svg)](https://gitlab.com/manzerbredes/ochess/pipelines) [![Pipeline](https://img.shields.io/badge/cmake-v3.10-blue)](https://cmake.org/download/) [![Pipeline](https://img.shields.io/badge/boost-v1.65-blue)](https://www.boost.org/) [![Pipeline](https://img.shields.io/badge/wxWidgets-v3.0.4-blue)](https://www.wxwidgets.org/)

![Screenshot](tools/assets/icons/screenshot.jpg)

## Requirements
 - CMake
 - wxWidgets

## TODO
 - Save/Save as PGN 
 - GameBase Tab:
    - See games in a file (PGN/si4 etc.)
    - Open/Remove a game from that file
- Engine Tab:
    - Create/Configure an engine
- Add engine functionnality to the GameTab

